 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  font-weight: 300;
  margin: 60px 116px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 56px;
    margin-right: 246px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-right: 239px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-right: 19px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 281px;
}

.u-section-2 .u-list-1 {
  min-height: 156px;
  grid-gap: 44px 44px;
  grid-template-columns: calc(33.3333% - 29px) calc(33.3333% - 29px) calc(33.3333% - 29px);
  grid-template-rows: auto;
  margin: 20px auto 20px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-2 .u-list-1 {
    min-height: 129px;
    height: auto;
    margin-top: 14px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-list-1 {
    min-height: 173px;
    grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px);
    width: 654px;
    margin: 15px auto 15px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-list-1 {
    min-height: 390px;
    grid-template-columns: calc(((100% - 540px) / 2) + 265px) calc(((100% - 540px) / 2) + 265px);
    width: 472px;
    margin-left: auto;
    margin-bottom: -75px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-list-1 {
    min-height: 145px;
    grid-gap: 9px 9px;
    grid-template-columns: calc(33.3333% - 6px) calc(33.3333% - 6px) calc(33.3333% - 6px);
    margin-top: 0;
    margin-bottom: -9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-left: 9px;
    padding: 10px 11px 10px 10px;
  }

  .u-section-2 .u-image-2 {
    height: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
    margin-left: 9px;
    padding: 10px 11px 10px 10px;
  }

  .u-section-2 .u-image-3 {
    height: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 15px;
    margin-left: 9px;
    padding: 10px 11px 10px 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1182px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,77,5,0.4);
  font-weight: normal;
  margin: 85px 109px 0;
}

.u-section-3 .u-list-1 {
  min-height: 853px;
  grid-template-columns: calc(33.3333% - 17px) calc(33.3333% - 17px) calc(33.3333% - 17px);
  grid-template-rows: auto auto;
  grid-gap: 25px 25px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-2 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-3 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 90px;
    margin-right: 90px;
    font-size: 3rem;
  }

  .u-section-3 .u-list-1 {
    min-height: 782px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    height: auto;
    width: 891px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-2 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-3 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-3 {
    width: 221px;
    min-height: 112px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 47px;
    margin-bottom: -46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    min-height: 1348px;
    grid-template-columns: 50% 50%;
    width: 696px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    width: 290px;
    margin-left: 215px;
    margin-right: 215px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2792px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-list-1 {
    grid-template-columns: 100%;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-3 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 381px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 125px;
    margin-right: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 55px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    width: 257px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-2 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-2 {
    width: 257px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-3 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-3 {
    width: 257px;
    min-height: 85px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-4 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    width: 257px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-4 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    width: 257px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-4 {
    height: 234px;
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    width: 257px;
    margin-top: -49px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 55px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1147px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,77,5,0.4);
  font-weight: normal;
  margin: 50px 109px 0;
}

.u-section-4 .u-list-1 {
  min-height: 853px;
  grid-template-columns: calc(33.3333% - 17px) calc(33.3333% - 17px) calc(33.3333% - 17px);
  grid-template-rows: auto auto;
  grid-gap: 25px 25px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 90px;
    margin-right: 90px;
    font-size: 3rem;
  }

  .u-section-4 .u-list-1 {
    min-height: 770px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    height: auto;
    width: 890px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-2 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-3 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    min-height: 1327px;
    grid-template-columns: 50% 50%;
    width: 696px;
  }

  .u-section-4 .u-image-1 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-2 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-3 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-8 {
    margin-right: 181px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2792px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    grid-template-columns: 100%;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-3 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 365px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3174px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 55px;
  }

  .u-section-4 .u-list-1 {
    min-height: 2897px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-1 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-image-2 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-2 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-image-3 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-3 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-image-4 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-4 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-image-4 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-4 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-image-4 {
    height: 274px;
    width: 286px;
  }

  .u-section-4 .u-group-4 {
    width: 257px;
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 55px;
    margin-left: 106px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 55px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1147px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,77,5,0.4);
  font-weight: normal;
  margin: 50px auto 0;
}

.u-section-5 .u-list-1 {
  min-height: 853px;
  grid-template-columns: calc(33.3333% - 17px) calc(33.3333% - 17px) calc(33.3333% - 17px);
  grid-template-rows: auto auto;
  grid-gap: 25px 25px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-2 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-3 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 255px;
  min-height: 97px;
  background-size: auto;
  margin: -49px auto 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  border-style: none;
  margin: 47px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    min-height: 843px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    height: auto;
    width: 890px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-2 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-3 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-3 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-4 {
    width: 221px;
    min-height: 85px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-5 .u-list-1 {
    min-height: 1453px;
    grid-template-columns: 50% 50%;
    width: 697px;
  }

  .u-section-5 .u-image-1 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-2 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-3 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-4 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-8 {
    margin-left: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2792px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    grid-template-columns: 100%;
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-3 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 383px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-4 {
    width: 297px;
    margin-top: -45px;
    margin-left: 112px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 55px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-1 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-image-2 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-2 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-image-3 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-3 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-image-4 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-4 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-image-4 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-4 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-5 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-image-4 {
    height: 288px;
    width: 286px;
  }

  .u-section-5 .u-group-4 {
    width: 257px;
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-6 {
    margin-top: 40px;
    margin-left: 106px;
  }

  .u-section-5 .u-text-8 {
    margin-bottom: 55px;
  }
}